Loading...
Searching...
No Matches
selectable.h File Reference
`#include <BALL/common.h>`
`#include <BALL/CONCEPT/persistentObject.h>`
`#include <BALL/CONCEPT/selectable.iC>`

Go to the source code of this file.

## Classes

class | BALL::Selectable

## Namespaces

namespace | BALL

## Macros

#define | BALL_SELECTABLE_DEFAULT_SELECTION false

## Macro Definition Documentation

## BALL_SELECTABLE_DEFAULT_SELECTION

#define BALL_SELECTABLE_DEFAULT_SELECTION false

Definition at line 18 of file selectable.h.